{
    "dc_identifier": "nl.gm0748.2c.2020.2868809-10",
    "dc_title": "Beeldvorming 2020-02-20 - Actualisatie nota reserves en voorzieningen, treasurybeleid en nota rentebeleid",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Bergen op Zoom op 2020-02-20. Onderdeel: Actualisatie nota reserves en voorzieningen, treasurybeleid en nota rentebeleid.",
    "dc_source": "https://bergenopzoom.bestuurlijkeinformatie.nl/Agenda/Index/2d530bd8-c30c-4038-a5f2-d81c2ed33083",
    "dc_publisher": "gm0748",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "3",
    "foi_retrievedDate": "2026-01-02",
    "foi_publishedDate": "2020-02-20",
    "dc_date_year": "2020",
    "dc_publisher_name": "Gemeente Bergen Op Zoom",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Bergen Op Zoom",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "37",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 2}",
    "foi_dossierId": "nl.gm0748.2c.2020.2868809-10",
    "dc_externalIdentifier": "2868844",
    "foi_meetingYear": "2020",
    "foi_meetingDate": "2020-02-20",
    "foi_meetingNumber": "2868809",
    "foi_meetingItemNumber": "10",
    "foi_meetingItemNumberRaw": "3.a.10",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0748.2c.2020.2868809-10.doc.1",
            "dc_title": "RVB20-0013 Actualisatie nota reserves en voorzieningen, treasurybeleid en nota rentebeleid",
            "foi_fileName": "RVB20-0013%20Actualisatie%20nota%20reserves%20en%20voorzieningen_%20treasurybeleid%20en%20nota%20rentebeleid.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BergenOpZoom&id=b3a1ff19-e064-4ba8-ad5a-50380ed842ac"
        },
        {
            "dc_identifier": "nl.gm0748.2c.2020.2868809-10.doc.2",
            "dc_title": "Bijlage 1 Nota reserves en voorzieningen 2020",
            "foi_fileName": "Bijlage%201%20Nota%20reserves%20en%20voorzieningen%202020.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BergenOpZoom&id=695a7b3b-d2f3-419f-acb7-177ee13310e0"
        },
        {
            "dc_identifier": "nl.gm0748.2c.2020.2868809-10.doc.3",
            "dc_title": "Bijlage 2 Treasurystatuut 2020",
            "foi_fileName": "Bijlage%202%20Treasurystatuut%202020.PDF",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=BergenOpZoom&id=067cf2a8-f3f3-40ac-a04d-a9e7e35d269b"
        }
    ]
}